resource_pack Struct Reference
Resource

Internal structure describing a packed resource. More...

`#include <resource_internal.h>`

## Public Attributes

const char * | name
| Name of the resource. More...
const void * | data
| Data (with added final \0) More...
unsigned int | len
| Original length (in bytes) of data. More...

## Detailed Description

Internal structure describing a packed resource.

## Member Data Documentation

## data

const void* resource_pack::data

Data (with added final \0)

## len

unsigned int resource_pack::len

Original length (in bytes) of data.

## name

const char* resource_pack::name

Name of the resource.

The documentation for this struct was generated from the following file:

- resource_internal.h